/* TABLES */

.troopstable td, .troopstable th{
    padding: 0.6rem 0.3rem !important;
    white-space: nowrap;
    width: 1%;
}

.teamsTroopsTable{
    width: auto;
}

.elementicon{
    width: 15px;
    height: 15px;
}

.coordtable {
    max-width: 500px;
    font-size: 12px;
    margin-top: 10px;
    width: auto;
    /* border-top: 1px solid #303131;
    border-radius: 10px;
    overflow: hidden;*/
}

.round-border-table{
    border-top: 1px solid #303131;
    border-radius: 10px;
    overflow: hidden;
}

.coordtable td{
    padding: 3px 10px;

}

.datesTable th,
.coordtable th, 
.playerStatsTable th, 
.troopstable th{
    /* border-right: 1px solid white; */
    background-color: #202020;
    color: white;
    padding: 5px 10px;
    border-color: white !important;
}

.table_blue th{
    /* border-right: 1px solid white; */
    background-color: #034b56 !important;
    color: white;
    padding: 5px 10px;
    border-color: white !important;
}

.coordtable th:last-child{
    border:none;
}

.centercell{
    text-align: center !important;
}

.troopstable{
    /*
    border-top: 1px solid #303131;
    border-radius: 10px;
    overflow: hidden;*/
    font-size: 15px;
}

@media only screen and (min-width: 200px)
{

    .coordtable td{
        padding-top: 3px;
        padding-bottom: 3px;
    }
    .troopstable{
        font-size: 6px;
    }
}

@media only screen and (min-width: 375px)
{
    .coordtable td{
        padding-top: 3px;
        padding-bottom: 3px;
    }
    .troopstable{
        font-size: 9px;
    }
}
@media only screen and (min-width: 400px)
{
    .coordtable td{
        padding-top: 3px;
        padding-bottom: 3px;
    }
    .troopstable{
        font-size: 10px;
    }
    
}
@media only screen and (min-width: 645px)
{
    .coordtable td{
        padding: 3px 20px;
    }
    .troopstable{
        font-size: 11px;
    }
    
}
@media only screen and (min-width: 738px)
{
    .coordtable {
        font-size: 16px;
    }
    .coordtable td{
        padding: 3px 20px;
    }
    .troopstable{
        font-size: 13px;
    }
}
@media only screen and (min-width: 890px)
{
    .troopstable td, .troopstable th{
        padding: 0.6rem !important;
    }
    .coordtable {
        font-size: 16px;
    }
    .coordtable td{
        padding: 3px 20px;
    }
}
@media only screen and (min-width: 1160px)
{

.troopstable td, .troopstable th{
    padding: 0.6rem 0.9rem !important;
}
    
.coordtable {
    font-size: 16px;
}
.coordtable td{
    padding: 3px 20px;
}
}

